Bio::MAGETAB::Extract(3)

NAME
Bio::MAGETAB::Extract - MAGE-TAB extract class

SYNOPSIS
 use Bio::MAGETAB::Extract;

DESCRIPTION
This class is used to store information on biological extracts (e.g., RNA, DNA) in MAGE-TAB. See the Material class for superclass methods.

ATTRIBUTES
No class-specific attributes. See Bio::MAGETAB::Material.

METHODS
No class-specific methods. See Bio::MAGETAB::Material.

SEE ALSO
Bio::MAGETAB::Material

AUTHOR
Tim F. Rayner <tfrayner@gmail.com>

LICENSE
This library is released under version 2 of the GNU General Public License (GPL).